package com.pqs9300.service.report;

import java.util.List;

import com.pqs9300.pojo.report.Condition;
import com.pqs9300.pojo.report.ReportValue;

public interface GetVdeviationDataService {
    List<ReportValue> getVdeviation(Condition condition);

    List<ReportValue> getVdeviationData(Condition condition);
}
